source: spip-zone/_plugins_/legendes/plugin.xml @ 41568

Last change on this file since 41568 was 41568, checked in by kent1@…, 11 years ago

Les sélecteurs de conf de statuts sont simples et non multiples, on gère les autorisations du genre $quistatut? <= conf

Réparation de l'autorisation de suppression de légende

On n'affiche le bouton de suppression de légende que lorsqu'on a le droit de supprimer une légende

+ petites bidouilles

Ce qui donne une version 0.1.3

File size: 1.3 KB
Line 
1<plugin>
2        <nom>
3                <multi>
4                        [fr]L&#233;gendes
5                        [en]Captions
6                </multi>
7        </nom>
8        <auteur>b_b</auteur>
9        <version>0.1.3</version>
10        <version_base>0.1</version_base>
11        <etat>dev</etat>
12        <prefix>legendes</prefix>
13        <categorie>multimedia</categorie>
14        <description>
15                <multi>
16                        [fr]L&#233;gender ses photos
17                        [en]Add captions on photos
18                </multi>
19        </description>
20        <licence>GNU/GPL</licence>
21        <icon>images/legendes-128.png</icon>
22        <lien>http://www.spip-contrib.net/Legendes</lien>
23        <fonctions>legendes_fonctions.php</fonctions>
24        <install>base/legendes_upgrade.php</install>
25        <pipeline>
26                <nom>autoriser</nom>
27                <inclure>legendes_autoriser.php</inclure>
28        </pipeline>
29        <pipeline>
30                <nom>declarer_tables_interfaces</nom>
31                <inclure>base/legendes.php</inclure>
32        </pipeline>
33        <pipeline>
34                <nom>declarer_tables_principales</nom>
35                <inclure>base/legendes.php</inclure>
36        </pipeline>
37        <pipeline>
38                <nom>insert_head</nom>
39                <inclure>legendes_pipelines.php</inclure>
40        </pipeline>
41        <pipeline>
42                <nom>post_edition</nom>
43                <inclure>legendes_pipelines.php</inclure>
44        </pipeline>
45        <pipeline>
46                <nom>jqueryui_forcer</nom>
47                <inclure>legendes_pipelines.php</inclure>
48        </pipeline>
49        <necessite id="saisies" version="[1.1;]" />
50        <necessite id='SPIP' version='[2.1.0;]' />
51        <necessite id="jqueryui" version="[1.8.2;]" />
52        <utilise id="cfg" version="[1.14.4;]" />
53</plugin>
Note: See TracBrowser for help on using the repository browser.